.wrapper {
	height: 420px;
	width: 654px;
	margin: 50px auto;
	border-radius: 7px 7px 7px 7px;
	-webkit-box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
}
.image-img {
	float: left;
	height: 420px;
	width: 327px;
	img {
		border-radius: 7px 0 0 7px;
	}
}
.image-info {
	float: left;
	height: 420px;
	width: 327px;
	border-radius: 0 7px 10px 7px;
	background-color: #ffffff;
}
.image-text {
	height: 300px;
	width: 327px;
	h1 {
		margin: 0 0 0 38px;
		padding-top: 52px;
		font-size: 30px;
		color: #474747;
	}
	h2 {
		margin: 0 0 47px 38px;
		font-size: 13px;
		font-family: sans-serif;
		font-weight: 400;
		text-transform: uppercase;
		color: #d2d2d2;
		letter-spacing: 0.2em;
	}
	p {
		height: 125px;
		margin: 0 0 0 38px;
		font-family: sans-serif;
		color: #8d8d8d;
		line-height: 1.7em;
		font-size: 15px;
		font-weight: lighter;
		overflow: hidden;
	}
}
.image-price-btn {
	height: 103px;
	width: 327px;
	margin-top: 17px;
	position: relative;
	button {
		float: right;
		display: inline-block;
		height: 50px;
		width: 176px;
		margin: 0 40px 0 16px;
		box-sizing: border-box;
		border: transparent;
		border-radius: 60px;
		font-family: sans-serif;
		font-size: 14px;
		font-weight: 500;
		text-transform: uppercase;
		letter-spacing: 0.2em;
		color: #ffffff;
		background-color: #9cebd5;
		cursor: pointer;
		outline: none;
		&:hover {
			background-color: #79b0a1;
		}
	}
}
